package com.eactive.eai.batch.rule.sysInfo; 

import java.io.Serializable;

public class SysInfoVO implements Serializable
{ 
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String sysCd       = "";  
	private String sysName     = "";  
	private String sysIp       = "";  
	private short  sysPort     = -1;  
	private String userId      = "";  
	private String userPassword= "";  
	private String sendDir     = "";  
	private String recvDir     = "";  
	private String sftpYn      = "";

	public String getSysCd() {
		return sysCd;
	}
	public void setSysCd(String sysCd) {
		this.sysCd = sysCd;
	}
	public String getSysName() {
		return sysName;
	}
	public void setSysName(String sysName) {
		this.sysName = sysName;
	}
	public String getSysIp() {
		return sysIp;
	}
	public void setSysIp(String sysIp) {
		this.sysIp = sysIp;
	}
	public short getSysPort() {
		return sysPort;
	}
	public void setSysPort(short sysPort) {
		this.sysPort = sysPort;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getUserPassword() {
		return userPassword;
	}
	public void setUserPassword(String userPassword) {
		this.userPassword = userPassword;
	}
	public String getSendDir() {
		return sendDir;
	}
	public void setSendDir(String sendDir) {
		this.sendDir = sendDir;
	}
	public String getRecvDir() {
		return recvDir;
	}
	public void setRecvDir(String recvDir) {
		this.recvDir = recvDir;
	}
	public String getSftpYn() {
		return sftpYn;
	}
	public void setSftpYn(String sftpYn) {
		this.sftpYn = sftpYn;
	}  
} 
